Page 1 of 1

Help with updating unofficial patch in Wrye

PostPosted: Tue Jun 23, 2015 12:40 pm
by Hal900x
So I must enjoy suffering, because I reinstalled Morrowind and began modding. Mostly just MGSO, but load order follows:

Active Mods
001  Morrowind.esm
002  Tribunal.esm
003  Bloodmoon.esm
004  Texture Fix 2.0.esm
005  Texture Fix - Bloodmoon 1.1.esm
006  Poorly Placed Object Fix 1.2.esm
007  PSsorticon.esp
008  SirLuthor-Tools.esp
009  Unique Banners and Signs.esp
010  Better Bodies.esp
011  Windows Glow.esp
012  Key Replacer Trib & BM.esp
013  JEB_muffin_fix.esp
014  Barabus' fireplaces 2.esp
015  Windows Glow - Tribunal Eng.esp
016  Windows Glow - Bloodmoon Eng.esp
017  Windows Glow - Raven Rock Eng.esp
018  WA_Signy_Signposts(!).ESP
019  Better Skulls.ESP
020  Particle Arrow Replacer.esp
021  Psy_VGR_Armour.esp
022  MA_snowprincetomb_v3.esp
023  Vurt's Grazelands Trees.esp
024  AtmosphericSoundEffects-3.0-Tribunal.esp
025  abotWindowsGlow.esp
026  Statue Replacer - Normal.esp
027  bones.esp
028  Shieldfx.esp
029  Book Jackets - Morrowind.esp
030  Book Jackets - Tribunal.esp
031  Book Jackets - Bloodmoon.esp
032  Better Clothes_v1.1.esp
033  Xenn's Marksman Overhaul.ESP
034  NewBlood_MwTbBm1.1.esp
035  Neo's Unique Creatures.esp
036  Arrow De-nocker.esp
037  BetterClothesForTB.esp
038  correctUV Ore Replacer 1.0.esp
039  Bloated Caves.esp
040  Graphic Herbalism.esp
041  ExcellentMagicSounds.esp
042  Inventory Search.esp
043  almalexia armor.esp
044  Psy_UniqueDremora_T.esp
045  More Better Clothes.ESP
046  Golden Gold.esp
047  New Voices.esp
048  Sleepers, Awake!.esp
049  guarskin_drum_replacer.esp
050  LeftGloves_Addon_v2.esp
051  UniqueFinery.esp
052  Unique Jewelry and Accessories.esp
053  Clean MCFC_1.0.esp
054  imperial chain fix.esp
055  UF_HortRobeF001.esp
056  Vurt's BC Tree Replacer II.esp
057  TLM - Complete.esp
058  New Bodies - Mature.esp
059  Female Armor - Complete.esp
060  LowerFirstPersonSneak.ESP
061  Better Weapons and Armors.esp
062  OTR_Coast_Variety.esp
063  STA_guides_replacer.esp
064  MW Containers Animated.esp
065  Better_Sounds.esp
066  Mashed Lists.esp

I have a couple additional mods on top of MGSO, notably the marksman rebalance, but that's it. Currently inactive are unofficial patch 1.6.5 btb and 1.6.6, as well as a merged lists patch, which I created but never activated prior to installing 1.6.6. At first I went the noob route and just switched patches, which seemed to cause a few script errors. I found how to update versions at wryemusings, and did so. However, the first time I did it I missed the last Save operation. I went back and repeated the second half of the instructions that dealt with the save game portion of the procedure. Still getting the same errors.

So my first question is: which mods should be checked in the Masters list on the right hand pane, given all the above? Should 1.6.5 btb be checked, 1.6.6, or both? My second question is, can you do this multiple times to the same save file...I don't want to introduce corruption, so if necessary I can try an older save. My third question is, can someone mail me some valium? Because this is giving me fits and I really wanted to game today. Thanks!

Edit: I'm 99% sure I did everything correctly. I tried again with an earlier save, exact same issue. I get 3 or 4 load count mismatch errors from "Sleeperscript" and one from "DiseaseAshChancre".

Re: Help with updating unofficial patch in Wrye

PostPosted: Tue Jun 23, 2015 8:04 pm
by hollaajith
The 1.6.6 version corrected some script errors which was present in the previous version of the MPP. So your script mismatch error was normal and expected.

You just need to activate the 1.6.6 version and uncheck all the previous version, and of course with all the thing you need to do with wrye mash to update, which seems you did.

Re: Help with updating unofficial patch in Wrye

PostPosted: Wed Jun 24, 2015 3:21 pm
by Leonardo
Hal900x wrote:Edit: I'm 99% sure I did everything correctly. I tried again with an earlier save, exact same issue. I get 3 or 4 load count mismatch errors from "Sleeperscript" and one from "DiseaseAshChancre".

Does this mod require MWSE?  If it doesn't require MWSE then uninstall the mod and repair your gamesaves in Wrye Mash.

If so then make sure you use either MGE 3.8.2-Rev178 or MGE-XE 0.9.10 and enable the internal MWSE if necessary.

Here is a quick guide for MGE and I've had follow the guide for MGE-XE a while now, so it should work for MGE-XE too at least for the required software just to replace MGE with MGE-XE and the rest shouldn't be a problem.

Re: Help with updating unofficial patch in Wrye

PostPosted: Tue Jun 30, 2015 11:34 pm
by Hal900x
Thanks folks. I ended up just sticking with the btb edit of the patch, but your answers make sense. Sounds like everything was essentially ok. Now I have a new problem, which I'll post separately.